width = 8;     % Width in inches
height = 8;    % Height in inches
alw = 0.75;    % AxesLineWidth
%fsz = 11;      % Fontsize
fsz = 20; %11;      % Fontsize

lw = 2;      % LineWidth
msz = 12;       % MarkerSize
% The properties we've been using in the figures
set(0,'defaultAxesLineWidth',alw);   %

set(0,'defaultLineLineWidth',lw);   % set the default line width to lw
set(0,'defaultLineMarkerSize',msz); % set the default line marker size to msz
set(0,'defaultAxesFontSize',fsz); %

% Set the default Size for display
defpos = get(0,'defaultFigurePosition');
set(0,'defaultFigurePosition', [defpos(1) defpos(2) width*100, height*100]);
% Set the defaults for saving/printing to a file
set(0,'defaultFigureInvertHardcopy','on'); % This is the default anyway
set(0,'defaultFigurePaperUnits','inches'); % This is the default anyway
defsize = get(gcf, 'PaperSize');
left = (defsize(1)- width)/2;
bottom = (defsize(2)- height)/2;
defsize = [left, bottom, width+200, height];
set(0, 'defaultFigurePaperPosition', defsize);
set(0, 'defaultTextInterpreter', 'latex');
set(0, 'defaultAxesTickLabelInterpreter', 'latex');
set(0, 'defaultLegendInterpreter', 'latex');